Version 0.17.7 (19 Apr 2015)

- Added: Tray menu item "Add feed..."
- Added: News filter. Condition "News" (title + description)
- Added: Displaying feed icon beside feed title when using newspaper mode
- Added: Catefories. Popup menu item "Mark as Read"
- Changed: CA sertificate loading
- Changed: Icons correction
- Changed: Displaying the wizard only if feed is added from Firefox
- Fixed: Occasional capturing of links while scrolling
- Fixed: Restoring application from system tray by WIN+B (Windows)
- Fixed: Some content links of the news description has no "http" schema

Version 0.17.6 (10 Feb 015)

- Added: Progress bar button and shortcut for "Stop feeds updating"
- Changed: Storing the path of files being loaded
- Changed: Unique filename for files being loaded
- Changed: Ability to update disabled feed manually
- Fixed: SSL certificates checking at startup
- Fixed: News filter. Labels assignment
- Fixed: Unread category counter displaying

Version 0.17.5 (18 Jan 2015)

- Added: Button "Clean Up"
- Fixed: Application crash

Version 0.17.4 (09 Jan 2015)

- Added: Saving SSL Certificates
- Fixed: Application crash

Version 0.17.3 (02 Jan 2015)

- Fixed: Application crash
- Fixed: Enable option "Stay on top"
- Fixed: Operating with Cookies

Version 0.17.2 (28 Dec 2014)

- Added: Save page as HTML in "newspaper" mode
- Added: Option to display notification on same as QuiteRSS display (option value: -1)
- Added: SSL-certificate check
- Added: Language: Bulgarian
- Changed: Drag links from embedded browser to Firefox
- Fixed: Displaying main menu when using several monitors
- Fixed: Value inversion of the transparent option of notifications
- Fixed: Updating some feeds (server returns 302)
- Fixed: Displaying control buttons in newspaper view when images are disabled
- Fixed: Dragging several feeds at once
- Fixed: Determine home page of some feeds
- Fixed: Displaying notifications (Mac OS)
- Fixed: Opening links in external browser (Mac OS)
- Fixed: Feed list navigation (Mac OS)

Version 0.17.1 (15 Nov 2014)

- Added: Button and shortcut to switch layout
- Added: Ability to delete news in newspaper layout
- Added: News list search: "Find in links"
- Added: Ability to choose monitor to display notifications
- Added: Notification transparency option
- Added: Notification text and background colors options
- Added: Notification option "Show when main window is inactive"
- Added: Additional options for notification layout
- Added: Scroll by page shortcuts in embedded browser
- Changed: Retain search text while switching feed
- Changed: Show deleted news number after clean up wizard
- Changed: Multi-select behavior in news list
- Fixed: Host-name absence in some feed links
- Fixed: Inactive filters with "Link" field and "is" condition
- Fixed: Update of the feeds which last update date is 1970
- Fixed: Occasional error of restoring feed list columns length

Version 0.17.0 (03 Sep 2014)

- Added: The Newspaper view (View->Layout->Newspaper)
- Added: Socks5 proxy support
- Changed: News opening in external browser
- Fixed: Sorting by feed title in news list

Version 0.16.2 (18 Aug 2014)

- Added: Displaying of label markers in news description
- Changed: GUI. Some visual tweaks
- Changed: Printing web-page frame
- Fixed: Creation of the filter with condition "State"
- Fixed: Filter operation for some atom-feeds
- Fixed: RTL support for new description
- Fixed: Application shutdown
- Fixed: Javascript operation in categories
- Fixed: Application crashes while using RegExp in filter condition

Version 0.16.1 (10 Jul 2014)

- Added: Ability to filter news by link
- Added: Share news - LinkedIn, Blogger, Printer Friendly
- Added: Color adjustment of the feeds with disabled update
- Added: Color adjustment of the alternating rows background of the news list
- Fixed: Operating in some unix OS
- Fixed: Display all columns if the new list despite of settings
- Fixed: Parsing some feeds
- Fixed: Application crash while shutdown

Version 0.16.0 (24 May 2014)

- Added: Case-insensitive filters, news searching and feed sorting
- Added: Regular expressions support in user's filters
- Added: Multi-select feeds
- Added: Ability to set style table for news (Options->Feeds)
- Added: News style "Rstyle_v1.2.css"
- Added: Button "Share" in browser toolbar
- Added: Option "View->Show/Hide->Status panel"
- Added: Feed option "RTL" ("Display" tab)
- Added: Feed option "Enable JavaScript" ("Display" tab)
- Added: Ability to add action "Create backup" to toolbar
- Added: Shortcut and button "Save page to DB instead of news description"
- Changed: GUI. Some visual tweaks
- Changed: Save path to folder of the last backup
- Fixed: Data loss
- Fixed: Opening links in external browser (Unix)
- Fixed: Displaying incorrect time with consideration of local time
- Fixed: Application autostart (PortableApps)
- Fixed: Processing some feeds when authorizing using cookie

Version 0.15.4 (18 Apr 2014)

- Added: Ability to create backup manually (Menu->Create backup)
- Changed: More robust operations on DB
- Changed: More robust application shutdown
- Changed: Backup operation during application update
- Changed: Dialog "About". Added path to backup folder
- Changed: Updating PortableApps-build is forbidden
- Fixed: Feed counters in feed tree
- Fixed: Default font size
- Fixed: Memory-placed DB optimization

Version 0.15.3 (06 Apr 2014)

- Main: Support for Mac OS X platform
- Changed: GUI. Some visual tweaks
- Changed: Adblock. Subscribe added
- Changed: Empty news title is substituted by part of the news description
- Fixed: Saving DB from memory to file
- Fixed: Update application (Windows)
- Fixed: Generation of the news URL
- Fixed: Opening news URL without host with external browser
- Fixed: Some feeds have no news URL
- Fixed: Notification is displayed on primary monitor
- Fixed: The path of the user style table for embedded browser doesn't save
- Fixed: Moving feed to itself

Version 0.15.2 (13 Mar 2014)

- Changed: Main toolbar (View->Show/hide->Main toolbar)
- Changed: Relative path to cache (portable version)
- Changed: Relative path to notification sound (portable version)
- Fixed: Some links contains "amp;" instead of "&"
- Fixed: Options dialog haven't fit monitors with low resolutions
- Fixed: Application shutdown while OS shutdowns
- Fixed: Application autostart (Windows)
- Fixed: Default labels are created on every application startup
- Fixed: Download manager. Incorrect size of downloaded file
- Fixed: Removing symbolic link to file feeds.db

Version 0.15.1 (07 Mar 2014)

- Changed: Download manager. Displays size and time after downloading file
- Fixed: Incorrect application startup if path to database contains a "'"
- Fixed: Displays a menu bar after exit from full screen mode
- Fixed: Saving toolbar feeds

Version 0.15.0 (06 Mar 2014)

- Main: Adblock integrated
- Added: Support for feeds with local path (file://)
- Added: Embedded browser. Determining and adding feeds from web sites
- Added: Notifications. News grouping - display feeds title
- Added: Notifications. Button to delete news
- Added: Notifications. Button to mark read every news
- Added: System tray. Mane item "Mark All Feeds Read"
- Added: Option "Show close button on tab"
- Added: Tab "Information" to "About" dialog
- Added: Language: Galician
- Changed: GUI. Visual tweaks
- Changed: The process of news deletion is sorted by date of publication
- Changed: RTL-model of news for Arabic and Persian languages
- Changed: Process of displaying of the splash screen
- Fixed: Wrong codepage while importing feeds
- Fixed: Processing feeds that contains '&' symbol
- Fixed: Processing some feeds that contains 'br' tag within the news
- Fixed: Application activation after opening of the link in external browser and minimizing to tray
- Fixed: Options dialog didn't fit monitors with low resolution
- Fixed: Reset options while switching on tab that contains category
- Fixed: Application crash when open "Options" dialog if "Downloads" tab is active
- Fixed: Feed option "Disable update"

Version 0.14.3 (14 Jan 2014)

- Fixed: Application crash while exporting feeds
- Fixed: Importing feeds from opml-file failure in some cases
- Fixed: Reset zoom on switching tabs
- Fixed: Processing authorization request from proxy
- Fixed: RTL for arabic and persian
- Fixed: Creating links in news

Version 0.14.2 (30 Dec 2013)

- Added: Option "Options->Browser->Load images"
- Added: Feed option "Disable update"
- Added: Shortcuts for main browser actions
- Added: Setting for text and background colors of focused feed
- Added: Language: Finnish
- Changed: Load feed's favicon from main webpage
- Changed: Process "dc:date" while parsing feed
- Changed: Mouse gestures. Jump to news description if there is no previous page on back-action
- Changed: Address bar appearance
- Changed: Send whole new's text when share news by e-mail
- Fixed: Adding feeds that contains "amp;"
- Fixed: Parsing of some feeds
- Fixed: Action "Next unread news"
- Fixed: Recounting and displaying counters in categories tree
- Fixed: Manual run of filter when option "Store DB in memory" is disabled
- Fixed: Displaying focused feed, while switching tabs with enabled filter
- Fixed: Taking account of filter text when switching news filter

Version 0.14.1 (30 Nov 2013)

- Main: Increase application performance
- Added: Audio/video player for podcasts
- Added: User filters. Sound playing (phonon)
- Added: User filters. Highlight news in notification
- Added: Option "Hide tab panel if only one tab is opened"
- Added: Address field in browser toolbar
- Added: Display news link in status bar for 3 second while switching news
- Added: More color settings
- Changed: Close notification if all news have been read
- Changed: Store cleanup wizard settings
- Changed: If images are switched off no images are displayed in news description
- Fixed: Application crash while clicking "Customize news toolbar"
- Fixed: Application crash while using "Next unread news"
- Fixed: Can't to open feed homepage
- Fixed: Switch on next unread news even if no feed is selected
- Fixed: Mark feed read (while filter is enabled)

Vervion 0.14.0 (15 Nov 2013)

- Main: Increase application performance
- Main: Feed filter is case-insensitive now
- Added: Support for feeds with uTorrent-authorization
- Added: Feed filter "Show broken feeds"
- Added: Application option "Default page zoom"
- Added: User filters. Conditions for categories has been added
- Added: More shortcuts
- Added: More color settings
- Changed: GUI. Some visual tweaks
- Fixed: Application crash
- Fixed: Application crash while using JavaScript (Windows)
- Fixed: Application crash while using "Next unread news"
- Fixed: Application crash while starting by desktop shortcut
- Fixed: Tip "All feeds" while creating new filter
- Fixed: Clearing news filter on switching between feeds
- Fixed: Autoreplacement "http://" on adding feed
- Fixed: Confuse options names "Don't delete starred news", "Don't delete labeled news"
- Fixed: User filters with apostrophe didn't work
- Fixed: Files extension in save/open dialogs
- Fixed: Startup. Request file storing path, if specified path isn't found

Version 0.13.3 (30 Aug 2013)

- Added: Option "Save DB stored in memory to file every XX minutes"
- Added: Language: Turkish
- Changed: Parsing categories (Atom)
- Changed: Focus on news after application starts
- Changed: Disabling notification disappearing by set notification delay to 0 seconds
- Fixed: Codepage while parsing feeds
- Fixed: Wrong news publish date (Atom)
- Fixed: Importing feeds containing character '&'
- Fixed: Memory leak. CPU loading is reduced
- Fixed: Import feeds into present folders
- Fixed: Creating links to attachments (Link to audio)

Version 0.13.2 (30 Jul 2013)

- Added: Options network requests when updating feeds
- Added: Displaying status of an icon feed and in properties
- Added: Setting font Browser
- Added: Shortcuts to move page by page in the list of news
- Added: Displaying links to the comment in line with author name
- Added: Displaying categories (labels) in line with author name
- Added: Notification window: Button to mark news as read
- Added: Association QuiteRSS in unix
- Added: Language: Vietnamese
- Added: Language: Romanian
- Changed: Labels "Default" after changing the language translated (will only work for a new DB)
- Changed: Displays an error message if not found SQLite driver
- Changed: Receipt icons for feed
- Changed: Popup windows in a new tab
- Fixed: Application crash while updating feeds!
- Fixed: Application crash while context menu scrollbar in browser
- Fixed: Application crash while context menu is category tree
- Fixed: Updating some kind of feeds
- Fixed: Browser position of could change after applying settings
- Fixed: In list news would disappear pointer
- Fixed: Feeds exported file is not imported into Feedly
- Fixed: Reopening settings window from tray
- Fixed: Notification window: When open the news in an external browser, the news is not marked as read
- Fixed: Notification window: Opening news
- Fixed: In status bar is not recalculated counters
- Fixed: When switching to category of "unread" can be displayed read news
- Fixed: Wrong codepage while parsing feed
- Fixed: In some feeds was not description on feed
- Fixed: When minimizing program to the system tray, news list in categories cleared
- Fixed: When upgrading tapes in the category has not been updated news list
- Fixed: Minimize to tray by Win+M/Win+D

Version 0.13.1 (30 Jun 2013)

- Added: Cleanup wizard
- Added: Ability to specify feed's icon
- Added: Option "Automatically mark identical news as read"
- Added: Option "Open new tab next to active"
- Added: Options "Enable cleanup on shutdown", "Enable DB optimization"
- Added: Option "Show feeds toggle at edge of the window"
- Added: Option "Main news filter"
- Added: Option "Do not show notifications in fullscreen mode" (Windows)
- Added: Cookies managing options
- Added: Removing news from "Deleted" with categories pop up menu
- Added: Share news with Google+
- Added: Backup DB-file and setting-file before application upgrade
- Added: Language: Arabic
- Added: Language: Tajik
- Added: Language: Portuguese (Portugal)
- Changed: GUI. Visual tweaks
- Changed: Feed loading: CPU load is reduced
- Changed: Categories could be opened in tabs as feeds
- Changed: Additional colors options
- Changed: Restore categories tree collapse/expand state
- Changed: Support links prefix "feed://"
- Changed: Feed parsing is reworked
- Fixed: Release news selection after mark them Read/Unread
- Fixed: Restoring columns' widths
- Fixed: Updating some kind of feeds
- Fixed: Support RTL in news description
- Fixed: Recounting feeds counters when news
- Fixed: OPML-file while exporting feeds with large nesting structure
- Fixed: Displaying news list while clicking on some categories
- Fixed: Restore splitter position between news list and browser
- Fixed: Loading 512 news after news list sort mode is changed
- Fixed: After feed has added its news is displayed as not new
- Fixed: Incorrect behavior some of shortcuts
- Fixed: Restore cache's default path if it is not specified
- Fixed: Notification window coordinates were miscalculated

Version 0.13.0 (30 May 2013)

- Main: Increase application performance
- Added: Individual feed update interval (feed properties)
- Added: Individual columns in news list for feed (feed properties)
- Added: Download manager (Program options/Browser/Downloads)
- Added: "Undo"/"Redo" in browser text input field context menu
- Added: Notification window preview
- Added: Sort news list form main menu
- Added: Tooltip appears for feed long title
- Added: Settings for font and background colors
- Added: Display news counters in Categories
- Added: More keyboard shortcuts
- Changed: GUI. Visual tweaks
- Changed: Update feed three times on error
- Changed: Save browser page
- Changed: Search next unread news has became cyclic
- Changed: Remove "http://" prefix from column "Link"
- Changed: Mark news Read while switching between tabs
- Changed: Opening news in new/background tab
- Changed: Support RTL in news description
- Changed: Comments in sources are translated to English
- Fixed: Options "Don't delete starred news", "Don't delete labeled news" didn't store
- Fixed: News title and description displays twice
- Fixed: Some feeds didn't parse
- Fixed: Wrong codepage while parsing feed
- Fixed: Alternating row setting in news list
- Fixed: CPU high load while application shutdown
- Fixed: Application crashes while switching to next unread news in categories, where are no more unread news

Version 0.12.5 (22 Apr 2013)

- Added: Disk cache and pages cache for embedded browser
- Added: Ability sorted feeds by name ("Feeds->Sort by Name")
- Added: Option: "Simplified representation of date and time"
- Added: Options: "Don't delete starred news", "Don't delete labeled news"
- Added: Option: "Automatically collapse folders"
- Added: Option: "Run QuiteRSS at Windows startup" (Windows)
- Added: Tab context menu items: "Close tab" and "Close Other tabs"
- Added: Ability to move main toolbar (toolbar context menu->Lock toolbar)
- Added: "Link" and "Title Feed" columns in news list
- Added: Click to Flash
- Added: CSS for news (folder "style")
- Added: User style for browser
- Added: Alt+left click - opens news/link in external browser (Windows)
- Added: Simplified news find field
- Added: More buttons available for toolbar
- Added: More shortcuts
- Added: Language: Greek
- Added: Language: Chinese (Taiwan)
- Added: Language: Portuguese (Brazil)
- Changed: GUI. Visual tweaks
- Changed: Increase performance updating feeds
- Changed: Ability assign shortcuts for "Share"
- Changed: Delete folders containing feeds
- Changed: Ability to edit application styles(folder "style")
- Fixed: Mark all news read in categories
- Fixed: Focus while opening link in external browser
- Fixed: Minimize to tray on tray-click (Linux)
- Fixed: Recounting feeds count after group operations
- Fixed: Moving tab content while moving tabs
- Fixed: Deleting default buttons from toolbar
- Fixed: Application startup in Archlinux (KDE)
- Fixed: Show on top in full screen mode
- Fixed: Loop while adding/updating feed
- Fixed: Updating some feeds
- Fixed: News duplicates
- Fixed: Find next/previous feed

Version 0.12.4 (26 Mar 2013)

- Added: Feed option "Authorization"
- Added: Program option "Minimal font size in browser"
- Added: Category "Unread"
- Added: Update feed on double click
- Added: Share news: LiveJournal, Pocket, Twitter
- Added: Language: Korean
- Added: Language: Lithuanian
- Changed: GUI. Visual tweaks
- Changed: Increase performance of updating news
- Changed: Display feed's title in "Feed" column in news list
- Fixed: Application crash while dragging feeds/folders
- Fixed: Application crash while pressing SPACE in tab which contains news
- Fixed: Moving focus to tab just has been opened
- Fixed: Import feeds with deep folder's structure
- Fixed: Export feeds
- Fixed: Application crash while loading flash in embedded browser
- Fixed: Authorization
- Fixed: Show images with relative path
- Fixed: Open news with spacial chars in URL
- Fixed: Restore column's width of news list when use vertical layout
- Fixed: Using shortcuts for labels
- Fixed: Stop automatic read timer after news has marked read
- Fixed: Viewing image while flash playing (Windows)
- Fixed: Deleting folder with shortcut

Version 0.12.3 (16 Mar 2013)

- Main: Increase productivity
- Main: Manual sort in feed's tree
- Added: Option "Hide feed's tree when opening tabs"
- Added: Option for news' list "Alternate row's background color" (Options->Feeds->General->...)
- Added: Ability to open several news in external browser
- Added: Ability to open several news in tabs
- Added: News filters: "Show for Last Day" and "Show for Last 7 Days"
- Added: Notification window: Button to open news in external browser
- Added: Ability to hide feed's indentation in tree ("Feeds->Show Indentation")
- Added: Ability to customize toolbar ("View->Customize toolbar->...")
- Added: Option "Show default rss-icon instead of favourite one"
- Added: Share news: Email, Evernote, Facebook, VK
- Added: Language: Ukrainian
- Added: Language: Chinese
- Added: Language: Czech
- Added: Language: Polish
- Added: Language: Japanese
- Changed: GUI. Visual tweaks
- Changed: Ability to change shortcuts: "CTRL+P" and "Enter"
- Changed: Dialog "Create filter": sort conditions by name
- Changed: Separate options "Use embedded or external browser" and "External browser selection"
- Changed: Focus unfocused window while clicking tray icon
- Changed: Adjust image width from media-content to browser width
- Changed: Folder properties. Added options similar to feed options
- Fixed: Some feeds displays short description instead of full
- Fixed: Recounting folder's counters
- Fixed: Shutdown of application while PC shutdown
- Fixed: Feed's tree when it contains more than 256 items
- Fixed: Cursor disappear in news list when sort changing
- Fixed: Import OPML-files
- Fixed: Notification window displays old news
- Fixed: Text encoding while parsing feed

Version 0.12.2 (20 Feb 2013)

- Added: Displaying news of selected folder
- Added: Displaying URL of media-content
- Added: Ability to save browser page as plain text
- Added: Feed's option "Automatically delete news' duplicates"
- Added: Ability to hide Categories ("View->Show/Hide->Panel Categories")
- Changed: GUI. Visual tweaks
- Changed: News list/browser size's change step set to 25 pixels instead of 5
- Changed: Password for proxy-server displays with asterisks
- Changed: Date and time format are separated
- Changed: Switch to next unread news
- Fixed: Application crash while updating feeds!
- Fixed: Some feeds aren't processed
- Fixed: Application crash while using shortcuts
- Fixed: Application crash while deleting passwords from empty list
- Fixed: Recounting folders' counters while adding new feed
- Fixed: Downloading feeds' icons for some feeds

Version 0.12.1 (5 Feb 2013)

- Added: Authorization support
- Added: Cookies support
- Added: Minimum limit of automatic update period set to 1 second
- Added: Ability to save browser page ("Browser"->"Save as...")
- Added: Shortcut to undelete news: "CTRL+Z" (Undo delete)
- Added: More shortcuts
- Added: Ability to switch on next/previous unread news
- Changed: GUI. Visual tweaks
- Changed: Finding unread news depends on sort
- Changed: In "Deleted" category news is sorted by delete time stamp
- Fixed: Error updating feeds (lasts from 0.10.3+)
- Fixed: Automatic cleanup on shutdown
- Fixed: Saving cursor position in news list
- Fixed: Reset new news counter of feed while selecting one and choose another

Version 0.12.0 (14 Jan 2013)

- Main: Increased productivity of program
- Added: News Categories
- Added: Labels
- Added: Option "Open links in embedded browser in background"
- Added: Shortcuts for closing tabs and switch between tabs
- Changed: GUI. Redesigned interface
- Fixed: Application crash when working with tabs
- Fixed: Window size is not restored when opening program from system tray
- Fixed: Some feeds are not added
- Fixed: Some feeds did not work

Version 0.11.0 (10 Dec 2012)

- Main: Feed categories (folders)
- Added: View mode "Stay On Top"
- Added: Feed property "Show news' description instead of loading web page"
- Added: News filter "Show Not Starred"
- Added: Option "Mark news as read: after switching to another news"
- Added: Language: Spanish
- Changed: GUI. Some Visual tweaks
- Fixed: Feed opened in own tab duplicates in default tab
- Fixed: Updating link containing special chars
- Fixed: Shortcuts in full screen mode
- Fixed: Disabling experimental option "Open link in external browser in background"

Version 0.10.3 (17 Oct 2012)

- Added: Full screen mode
- Added: Page Up/Page Down processing in news list
- Added: Zooming in browser
- Added: Print browser page
- Added: Ability to hide embedded browser panels
- Added: Ability to report a problem (menu "Help->Report a Problem...")
- Added: Automatic update application (Windows)
- Added: Language: Italian
- Added: Experimental option "Open link in external browser in background"
- Changed: News list is scrolled when active item is in the middle
- Changed: GUI. Some Visual tweaks
- Fixed: CTRL+Enter available for shortcuts
- Fixed: Using sqlite3 library

Version 0.10.2 (18 Sep 2012)

- Added: Embedded browser context menu item "Load Images"
- Added: Embedded browser context menu item "Open in External Browser"
- Added: News filter "Show Deleted"
- Added: Option "Store database in memory" (On by default)
- Added: Sorting feeds by title ("Feeds->Sort by Title")
- Added: Language: Dutch
- Added: Language: Farsi
- Changed: GUI. Some visual tweaks
- Fixed: Invisible text on OS with dark theme
- Fixed: Open links from embedded browser in new tab: wrong links
- Fixed: Assigning default shortcuts
- Fixed: Cut link in some feeds
- Fixed: News list sorting by "Star" or "Read"
- Fixed: Column chooser in news list

Version 0.10.1 (17 Aug 2012)

- Added: Feeds filters. Show starred feeds (Feed option. Starred)
- Added: Feed option. Tab "Status"
- Added: Search in the tree feeds by name or link
- Added: Option: "Display format for date and time"("Options->Feeds->General")
- Added: Option: "Opening feed: position on unread news"
- Added: Option: "Mark displayed news as read when switching feeds", "Mark displayed news as read when closing tab", "Mark displayed news as read on minimize"
- Added: Options. Selecting notification sound
- Added: Options. Show in the notification only selected feeds
- Added: Filter news: "Show Unread or Star"
- Added: Sorting user filters
- Changed: GUI. Some visual tweaks
- Fixed: Some news were not displayed (All news will be re-uploaded!)
- Fixed: Do not work feeds that use SSL
- Fixed: Opening of the news from the notification window
- Fixed: Remapping shortcuts

Version 0.10.0 (18 Jul 2012)

- Note: Reappear news, which already have been marked read (0.8.x, 0.9.x -> 0.10.x) (More...)
- Added: Tabs. Open news in new tab
- Added: Tabs. Open link from news in new tab
- Added: User filters (case sensitive)
- Added: Feed option: "Display feed on startup". If enabled, show feed in new tab on startup
- Added: Feed option: "Load images". Specific behavior for every feed
- Added: Ability to subscribe to feed from Firefox
- Added: Application option: External browser selection
- Added: More shortcuts
- Added: Quick news filter and find in browser
- Added: Notification on new news
- Added: Swedish translation
- Added: Serbian translation
- Changed: GUI. Some visual tweaks
- Changed: Opening tabs in more smooth
- Fixed: Some feeds did not work
- Fixed: Can't detect date and time of some feeds
- Fixed: Can't load icon of some feeds
- Fixed: Deleting news (smaller size of database)
- Fixed: Application crash in Windows, due to lack of QtSvg4.dll

Version 0.9.1 (31 May 2012)

- Note: Reappear news, which already have been marked read (0.8.x -> 0.9.x) (More...)
- Added: Tabs. Ability to open feeds in new tab
- Added: Ability to choose browser position ("View->Browser position")
- Added: New columns in feeds list ("Feeds->Columns")
- Added: Hotkey "Home", "End" in feeds list and news list
- Changed: GUI. Some visual tweaks
- Fixed: Keyboard layout in unix systems
- Fixed: Default application icon instead on QuiteRSS icon in unix systems
- Fixed: Hang while updating some feeds
- Fixed: Duplicate news in RSS-feeds

Version 0.9.0 (22 May 2012)

- Main: Database reconstruction (More...)
- Added: Option: action on opening feed
- Added: More shortcuts
- Added: Hungarian translations
- Changed: GUI. Some visual tweaks
- Fixed: Hang application on minimize to tray
- Fixed: Duplicate news in RSS-feeds

Version 0.8.7 (25 Apr 2012)

- Added: Add feed wizard. Search feed URL if site URL was entered
- Added: Embedded browser: control panel
- Added: Mouse gestures: slide left, slide right
- Added: Application style: system, system2, gray, orange, green, purple, pink (Menu "View")
- Added: Clear button in LineEdits
- Added: French language
- Changed: Ability to choose xml-file on import feeds
- Changed: GUI. Some visual tweaks
- Fixed: Some kind of link in embedded browser
- Fixed: Marks in column menu of news list

Version 0.8.6 (02 Apr 2012)

- Added: Automatic feeds clean up("Options->Feeds->Clean Up")
- Added: Option "Show tray icon"
- Added: Option "Reopen last opened feeds on startup"
- Added: Option "Show splash screen"
- Added: Option "Show news' description instead loading web page"
- Added: German language
- Changed: GUI. Some visual tweaks
- Fixed: Improve startup time
- Fixed: Load news on some resources
- Fixed: After delete news, cursor jump to previous news
- Fixed: Delete feed
- Fixed: CTRL+A in news list
- Fixed: Shortcut configuration
- Fixed: Reopen news

Version 0.8.5 (26 Mar 2012)

- Added: Delete news with shortcut
- Added: Open news on middle click
- Added: Shortcut configuration
- Changed: GUI. Some visual tweaks
- Fixed: Improve program startup
- Fixed: Resize splash screen
- Fixed: Open author-URI in embedded browser
- Fixed: Parsing news-URL's and author-URI's
- Fixed: Remove debug messages

Version 0.8.4 (21 Mar 2012)

- Added: Splash screen
- Added: Check for updates at startup
- Added: Ability to set update feeds interval in hours
- Changed: GUI. Tune icons
- Changed: GUI. Correct browser panel
- Changed: Improve switch between feeds and news
- Changed: Improve several news simultaneously
- Fixed: On some Windows systems browser don't display images
- Fixed: Improve cursor when select news, if news more than 256
- Fixed: Improve cursor, after several news make read
- Fixed: News content reset after update or minimize in tray

Version 0.8.3 (25 Feb 2012)

- Added: Option to enable plugins and java-scripts in embedded browser
- Added: Receive bytes in progress bar of embedded browser
- Added: OnHover links are shown in status bar
- Added: Option to play sound on news update
- Changed: Copy database from memory to file and back moved to own thread
- Fixed: Click on links when embedded browser enabled
- Fixed: Absent create date of news replace by receive date
- Fixed: Up/Down cursor keys in feeds list
- Fixed: Save tuning and database while system logout/shutdown when options "minimize to system tray" checked
- Fixed: Some GUI display issues
- Fixed: Optimize database modifying when several news selected
- Refactoring started...

Version 0.8.2 (10 Feb 2012)

- Added: Feed icon in feed list and tab(More...)
- Added: Export feeds to OPML-file
- Fixed: SQLite for Qt 4.8.0 and Qt 4.7.x
- Fixed: Some feed parsing issues
- Fixed: Some GUI display issues

Version 0.8.1 (6 Feb 2012)

- Added: Internal browser
- Fixed: Cyrillic letters in application path
- Fixed: SQLite for Qt 4.8.0
- Fixed: NetworkManager move to his own thread
- Fixed: News list don't scroll while click on column "read/unread" if cursor is out of view
- Fixed: Request url queues while update feeds
- Fixed: Parsing "alternate" url of the news of Atom-feeds
- Fixed: TrayMenu is not appear sometimes

Version 0.8.0 (31 Jan 2012)

- Added: Simultaneous update up to 8 feeds

Version 0.7.6 (28 Jan 2012)

- ...Old release. No need to document it ;)